.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-842b0463-04d8-18e8-4467-ff44d3a42c03 {
display: none !important;
}
.lfr-layout-structure-item-4bfb761d-febc-a6b5-9679-fc4b7c2daf42 {
display: none !important;
}
.lfr-layout-structure-item-065aaa51-96b6-d10b-fbae-bb04c0d1318f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-065aaa51-96b6-d10b-fbae-bb04c0d1318f) !important;
height: 115px !important;
width: 300px !important;
}
.lfr-layout-structure-item-716a74c9-7adf-37b6-7719-14f5db2ff630 {
height: 5px !important;
}
.lfr-layout-structure-item-c137d712-605c-2d72-be7a-258942e47cd5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c137d712-605c-2d72-be7a-258942e47cd5) !important;
height: 115px !important;
width: 300px !important;
}
